# Assign users to application

Assign users to an application.

Provide the application ID as a path parameter and the user IDs in the request body.

Endpoint: POST /resources/applications/v1
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `appId` (string, required)

  - `tenantId` (string, required)

  - `userIds` (array, required)

## Response 201 fields (application/json):

  - `appId` (string, required)

  - `userTenantId` (string, required)

  - `createdAt` (string, required)

